RubyGems Navigation menu

Dependencias inversas para zombie_record Latest version of the following gems require zombie_record

Total de descargas 14.867

Para esta versión 491

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.4

Enlace: